@media screen and (min-width: 769px) {
.insta-container {
  display: grid;
  //grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  grid-template-columns: repeat(6, 1fr);
    //grid-auto-rows: minmax(100px, auto);
  grid-auto-rows: minmax(100px, auto);
  gap: 10px;
}
}

@media screen and (max-width: 768px) {
.insta-container {
  display: grid;
  //grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  grid-template-columns: repeat(3, 2fr);
    //grid-auto-rows: minmax(100px, auto);
  grid-auto-rows: minmax(100px, auto);
  gap: 10px;
}
}

.insta-media {
  position: relative;
}

.insta-media img {
  max-width: 100%;
  aspect-ratio: 4/5;
  object-fit: cover;
  display: block;
  width: 100%;
  height: auto;
}


.video-icon {
  position: absolute;
  top: 3px;
  right: 5px;
  filter: drop-shadow(1px 1px 1px #333);
}


.insta-media {
  animation: fadeInThumbs .1s;
}

@keyframes fadeInThumbs {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
